Change log for gp2c package in Ubuntu

126 of 26 results
Published in eoan-release on 2019-07-13
Deleted in eoan-proposed (Reason: moved to release)
gp2c (0.0.11pl2-2) unstable; urgency=medium

  * Source-only upload

 -- Bill Allombert <email address hidden>  Fri, 12 Jul 2019 12:17:45 +0200

Available diffs

Superseded in eoan-release on 2019-07-13
Deleted in eoan-proposed on 2019-07-14 (Reason: moved to release)
gp2c (0.0.11pl2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standard-Version to 4.4.0

 -- Bill Allombert <email address hidden>  Mon, 08 Jul 2019 22:41:30 +0200

Available diffs

Superseded in eoan-release on 2019-07-09
Published in disco-release on 2018-11-09
Deleted in disco-proposed (Reason: moved to release)
gp2c (0.0.11pl1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch, debian/upstream/signing-key.asc
    - use pgpsigurlmangle to check signature
  * debian/control:
    - Bump Standard-Version to 4.2.1

 -- Bill Allombert <email address hidden>  Fri, 26 Oct 2018 18:12:01 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-10-06
Deleted in cosmic-proposed (Reason: moved to release)
gp2c (0.0.11-1) unstable; urgency=medium

  * New upstream release
  * debian/control: This version is targeted toward PARI 2.11
    - update versioned Depends/Build-depends on libpari-dev and pari-gp.
    - Bump Standard-Version to 4.2.0

 -- Bill Allombert <email address hidden>  Wed, 08 Aug 2018 14:17:00 +0200

Available diffs

Superseded in cosmic-release on 2018-10-06
Published in bionic-release on 2017-11-02
Deleted in bionic-proposed (Reason: moved to release)
gp2c (0.0.10pl1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standard-Version to 4.1.1
  * debian/control, debian/compat: move to debhelper v9

 -- Bill Allombert <email address hidden>  Sun, 22 Oct 2017 17:04:07 +0200

Available diffs

Superseded in bionic-release on 2017-11-02
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
gp2c (0.0.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control: This version is targeted toward PARI 2.9
    - update versionned Depends/Build-depends on libpari-dev and pari-gp.
    - Replace Recommends by Suggests: pari-gp-dbgsym

 -- Bill Allombert <email address hidden>  Thu, 03 Nov 2016 00:27:02 +0100

Available diffs

Superseded in zesty-release on 2016-11-17
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
gp2c (0.0.9pl5-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.7

 -- Bill Allombert <email address hidden>  Wed, 22 Jun 2016 18:30:25 +0200

Available diffs

Superseded in yakkety-release on 2016-08-02
Published in xenial-release on 2015-11-22
Deleted in xenial-proposed (Reason: moved to release)
gp2c (0.0.9pl4-1) unstable; urgency=low

  * New upstream release

 -- Bill Allombert <email address hidden>  Sun, 22 Nov 2015 00:21:42 +0100

Available diffs

Superseded in xenial-release on 2015-11-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
gp2c (0.0.9pl3-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.6

 -- Bill Allombert <email address hidden>  Tue, 28 Apr 2015 15:40:13 +0200

Available diffs

Superseded in wily-release on 2015-05-08
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
gp2c (0.0.9pl2-1) unstable; urgency=low


  * New upstream release
   - This release fix mismatching prototypes.  Thanks Michael Tautschnig.
     Closes: #748091
  * debian/rules:
    - use dh_prep instead of dh_clean -k

 -- Bill Allombert <email address hidden>  Tue, 22 Jul 2014 14:01:01 +0200
Superseded in utopic-proposed on 2014-07-22
gp2c (0.0.9pl1-1) unstable; urgency=low


  * New upstream release
    - This release fixes a test-suite error on 32bit systems.

 -- Bill Allombert <email address hidden>  Fri, 18 Apr 2014 12:15:35 +0200
Superseded in utopic-release on 2014-07-22
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
gp2c (0.0.8-1) unstable; urgency=low


  * New upstream release
  * Move to new source format 3.0 (quilt). No patches applied.
  * debian/rules:
    - Set LDFLAGS to -Wl,-z,relro

 -- Bill Allombert <email address hidden>  Wed, 25 Sep 2013 14:05:55 +0200

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
gp2c (0.0.7pl5-1) unstable; urgency=low


  * New upstream release
  * Bump Standard-Version to 3.9.4

 -- Bill Allombert <email address hidden>  Sat, 25 May 2013 18:49:25 +0200

Available diffs

Superseded in saucy-release on 2013-05-26
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
gp2c (0.0.7pl3-1) unstable; urgency=low


  * New upstream release
  * Bump Standard-Version to 3.9.2

 -- Bill Allombert <email address hidden>  Wed, 23 May 2012 15:26:59 +0200
Superseded in quantal-release on 2012-06-23
Published in precise-release on 2012-02-26
gp2c (0.0.7pl1-1ubuntu1) precise; urgency=low

  * Added build-dependency on gcc-4.4 for [armel armhf] to match pari's
    arch-specific build-dependency. Fixes FTBFS. (LP: #935143)
 -- Daniel T Chen <email address hidden>   Sat, 25 Feb 2012 19:23:57 -0500

Available diffs

Superseded in precise-release on 2012-02-26
gp2c (0.0.7pl1-1) unstable; urgency=low

  * New upstream release
  * debian/control: This version is targeted toward PARI 2.5
    - update versionned Depends/Build-depends on libpari-dev and pari-gp.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  20 Oct 2011 06:27:39 +0000

Available diffs

Superseded in precise-release on 2011-10-20
Obsolete in oneiric-release on 2015-04-24
gp2c (0.0.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.2
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  15 Jun 2011 09:35:13 +0000

Available diffs

Superseded in oneiric-release on 2011-06-15
gp2c (0.0.5pl10-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.1
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:50:12 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
gp2c (0.0.5pl9-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.8.4
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:51:00 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
gp2c (0.0.5pl8-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.8.2
  * Bump debhelper compat version to 5.
  * Move doc-base menu entries to Science/Mathematics.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  29 Jun 2009 21:36:33 +0100

Available diffs

Superseded in karmic-release on 2009-06-29
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
gp2c (0.0.5pl6-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.7.3

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:07:27 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
gp2c (0.0.5pl5-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Oct 2007 16:28:07 +0100
Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
gp2c (0.0.5pl4-1) unstable; urgency=low

  * New upstream release
  * Remove now useless Build-Depends on flex.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  08 Jun 2007 09:48:40 +0100
Superseded in gutsy-release on 2007-06-08
gp2c (0.0.5pl3-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  26 Apr 2007 23:59:10 +0100
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
gp2c (0.0.5pl2-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 01:50:17 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
gp2c (0.0.5pl1-1) unstable; urgency=low

  * New upstream release
  * Build-Depends on flex to work around a bug in autoconf. Closes: #375818.
  * Bump versionned Build-Depends on libpari-dev to (>= 2.3.0-2) to avoid a
    useless dependency on libgmp3-dev.

126 of 26 results